﻿.articles_lobby {
    margin-top: 20px;
}


    .articles_lobby .article-item {
        height: 115px;
        width: 330px;
        overflow: hidden;
        padding: 0px;
        margin: 0px;
        float: right;
        margin-bottom: 20px;
    }


        .articles_lobby .article-item .side_link {
            width: 100px;
            height: 70px;
            float: right;
            margin-left: 5px;
        }

        .articles_lobby .article-item img {
            width: 100px;
            height: 70px;
        }

        .articles_lobby .article-item .data_content {
            width: 200px;
            float: right;
            margin-right: 3px;
        }

        .articles_lobby .article-item h3 {
            color: #E15A00;
            margin: 0;
            cursor: pointer;
        }

            .articles_lobby .article-item h3 a {
                background: none !important;
                color: #E15A00 !important;
                width: 100% !important;
                line-height: 16px;
                text-align: right !important;
                min-height: 0px !important;
                padding: 0px !important;
                font-size: 14px !important;
            }

        .articles_lobby .article-item p {
            padding: 0px;
            margin: 0px;
            margin-top: 5px;
            font-size: 14px;
            line-height: 16px;
            color: #464646;
        }

@media only screen and (max-width: 800px) {
    .easy-autocomplete {
        display: none;
    }

    .two_columns {
        width: 83%;
        margin: 0 auto;
    }

    #search_panel {
        width: 100%;
        height: 20px;
        position: relative;
    }
}

@media only screen and (max-width: 320px) {
    .articles_lobby .article-item .data_content {
        width: 162px;
        float: right;
        margin-right: 3px;
    }
}

@media only screen and (max-width: 800px) and (orientation: landscape) {
    .two_columns {
        width: 97%;
        margin: 0 auto;
    }

    .articles_lobby .article-item .data_content {
        width: 175px;
        margin-top: -9px;
    }
}
